.container {
  display: grid;
  gap: 10px;
  max-width: 1320px;
  width: 100%;
  grid-template-columns: repeat(auto-fit, calc((100% / 8)));
  justify-content: center;
  box-sizing: border-box;
  padding: 1rem 0;
  margin: auto;
  margin-top: 5rem;
}

@media (min-width: 1441px) {
  .container {
    max-width: 1400px;
  }
}

@media (min-width: 769px) and (max-width: 1024px) {
  .container {
    grid-template-columns: repeat(auto-fit, calc((100% / 5)));
  }
}

@media (min-width: 426px) and (max-width: 768px) {
  .container {
    max-width: 750px;
    gap: 0.1rem;
    grid-template-columns: repeat(auto-fit, calc((100% / 4.3)));
  }
}

@media (max-width: 425px) {
  .container {
    max-width: 420px;
    gap: 0.1rem;
    grid-template-columns: repeat(auto-fit, calc((100% / 2.05)));
  }
}
